BODY, TD, P	{font-family:Verdana; color:black; font-size="10";}
A:link      {color: #000000; text-decoration:none;}
A:visited   {color: #000000; text-decoration:none;}
A:hover     {color: #000000; text-decoration:none;}
H1	{font-family:Verdana; color:black; font-size="12";}
H2	{font-family:Verdana; color:black; font-size="12";}
H3	{font-family:Verdana; color:black; font-size="10";}
H4	{font-family:Verdana; color:black; font-size="8";}
H5	{font-family:Verdana; color:black; font-size="8";}
H6	{font-family:Verdana; color:black; font-size="6";}


BODY{
scrollbar-face-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#1A376F;
scrollbar-highlight-color:#8DACE5;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;}

iframe {display: none;}
iframe#main {display: visible;}
